<?php
//time zone
date_default_timezone_set('Accra/Ghana');
//database connection
$con=mysqli_connect("localhost","happyhea_school","K3AQnO8v!k33t*","happyhea_school");
if(mysqli_connect_errno()){
echo "Connection Fail".mysqli_connect_error();
}

  ?>
